class UpdateBelongsToKeyForEmployer < ActiveRecord::Migration[7.2]
  def change
    rename_column :alternate_network_logos, :employer_setup_process_id, :employer_id
    rename_column :card_logo_files, :employer_setup_process_id, :employer_id
    rename_column :plans, :employer_setup_process_id, :employer_id
  end
end
